/*
*   Hlavni styl prezentace
*
*   Radim Kazlepka © 2012
*/

/* Obecne definice stylu */
* {
  padding: 0px;
  margin: 0px;
  border: none;
  text-decoration: none;
}

html {
  font-family: "Verdana";
  font-size: 13px;
  color: #333333;
  height: 100%;
}

body {
  height: 100%;
}

a {
  color: #004b84;
  text-decoration: underline;
  display: inline-block;
}

a:hover {
  background-color: #fcb514;
  text-decoration: none;
  color: #ffffff;
}

ul {
  list-style-position: outside;
  list-style-type: none;
}

p {
  line-height: 18px;
}

table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}

#wrapper {
  position: relative;
  width: 880px;
  padding: 0 50px; 
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -150px; /* the bottom margin is the negative value of the footer's height */
}

#header {
  height: 135px;
  width: 880px;
  position: absolute;
  clear: both;
  top: 0px;
  left: 50px;
  float: left;
}

#header #logo:hover {
  text-decoration: none;
}

#header #logo img {
  display: block;
}

#header #navigation {
  position: absolute;
  right: 0px;
  top: 12px;
  text-transform: lowercase;
}

#header #navigation li {
  float: left;
  height: 22px;
  font-size: 11px;
}

#header #navigation li a {
  padding-left: 27px;
  margin-left: 20px;
  height: 22px;
  line-height: 22px;
  display: inline-block;
  color: #004b84;
  text-decoration: none;
}

#header #navigation li a:hover {
  color: #fcb514;
}

#header #navigation li a#pohledavky {
  background: url("../img/navigation-reticulum-icon.gif") top left no-repeat;
}

#header #navigation li a#en {
  background: url("../img/navigation-en-icon.gif") top left no-repeat;
}

#header #navigation li a#ru {
  background: url("../img/navigation-ru-icon.gif") top left no-repeat;
}

#header #navigation li a#cz {
  background: url("../img/navigation-cz-icon.gif") top left no-repeat;
}

#header #general-menu {
  text-align: right;
  position: absolute;
  right: 0px;
  top: 68px;
  width: 745px;
  text-transform: lowercase;
}

#header #general-menu li {
  float: right;
  height: 20px;
  font-size: 13px;
}

#header .general-menu-ru li {
  font-size: 13px !important;
}

#header #general-menu li a {
  padding: 0 10px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  border-right: 1px solid #fcb514;
  color: #004b84;
  text-decoration: none;
}

#header #general-menu li ul {
  position: absolute;
  top: 34px;
  right: 0;
  height: 18px;
  width: 745px;
}

#header #general-menu li ul li {
  height: 18px;
  font-size: 13px;
}

#header #general-menu li ul li a {
  padding: 0 10px;
  height: 18px;
  line-height: 18px;
}

#header #general-menu li a.active {
  background-color: #fcb514;
  color: #ffffff;
}

#header #general-menu li a:hover {
  background-color: #fcb514;
  color: #ffffff;
}

#header #general-menu li a.first {
  border-left: 1px solid #fcb514;
}

#header #claim {
  text-align: right;
  position: absolute;
  right: 0px;
  top: 52px;
  height: 20px;
  font-size: 15px;
  color: #b6b6b5;
  text-transform: uppercase;
}

#content {
  clear: both;
  float: left;
  padding-top: 153px;
}

#content #left-content {
  width: 360px;
  float: left;
  padding-top: 135px;
  
}

#content #right-content {
  width: 520px;
  float: left;
}

#content p.general-heading {
  font-size: 30px;
  line-height: 40px;
  color: #b6b6b5;
  margin-bottom: 15px;
  text-transform: lowercase;
}

#content #left-content p.bold {
  font-weight: bold;
}

#footer {
  clear: both;
  float: left;
  position: relative;
  bottom: 0px;
  width: 100%;
  height: 150px;
  background: url("../img/html-background.gif") bottom center repeat-x;
}

.classic-item {
  position: relative;
  float: left;
  margin: 0 0 20px 20px;
  height: 300px;
}

.classic-item img {
  z-index: 0;
}

.classic-item a {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
  display: inline-block;
  width: 160px;
  height: 110px;
  /* Pro IE bug */
  background: url("../img/no-background.gif") top left repeat;
  text-decoration: none;
  padding-top: 170px;
}

.classic-item p {
  position: absolute;
  top: 0px;
  left: 0;
  width: 160px;
  overflow: hidden;
  padding-top: 170px;
  height: 110px;
  line-height: 20px;
}

.classic-item span {
  color: #000; 
}

.classic-item a:hover {
  background: url("../img/classic-item-hover.gif") 80px 80px no-repeat;
  z-index: 2;
  color: #fcb514;
}

.classic-item .new-cz,
.classic-item .new-en {
  position: absolute;
  top: 0px;
  left: 20px;
  width: 38px;
  height: 37px;
  z-index: 2;
  display: block;
}

.classic-item .new-cz {
  background: url("../img/classic-item-new-cz.gif") top left no-repeat;
}

.classic-item .new-en {
  background: url("../img/classic-item-new-en.gif") top left no-repeat;
}

.classic-item .reserved-cz,
.classic-item .reserved-en {
  position: absolute;
  top: 14px;
  left: 0px;
  width: 76px;
  height: 23px;
  z-index: 2;
  display: block;
}

.classic-item .reserved-cz {
  background: url("../img/classic-item-reserved-cz.gif") top left no-repeat; 
}

.classic-item .reserved-en {
  background: url("../img/classic-item-reserved-en.gif") top left no-repeat; 
}

.highlighted a {
  color: #fcb514;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
}

.highlighted a:hover {
  background-color: #fcb514;
  color: #fff;
}

.no-margin {
  margin: 0;
}

.clear {
  height: 150px;
  clear: both;
}

/* Index */
#index #content #left-content {
  padding-top: 75px;
}

#index #content p.general-heading {
  font-size: 45px;
  line-height: 45px;
  color: #b6b6b5;
}

/* Index development */
#index-development #content #left-content {
  padding-right: 60px;
  width: 300px;
}

#index-development #content #right-content {
  padding-top: 85px;
}

#index .orange {
  margin-top: 15px;
}

#index-development #content #right-content .classic-item {
  height: 230px;
}

/* Index investments */
#index-investments #content p.general-heading {
  font-size: 30px;
  line-height: 40px;
  color: #b6b6b5;
}

#index-investments #content #left-content p.bold {
  padding-top: 0px;
}

#index-investments #content #right-content {
  padding-top: 110px;
}

.investments-item {
  position: relative;
  float: left;
  margin: 0 0 20px 20px;
  width: 160px;
  height: 216px;
}

.investments-item img {
  position: absolute;
  top: 56px;
  left: 0;
  z-index: 0;
}

.investments-item a {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  display: inline-block;
  width: 160px;
  height: 216px;
  /* Pro IE bug */
  background: url("../img/no-background.gif") top left repeat;
  color: #004b84;
  text-decoration: none;
}

.investments-item p {
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
  height: 56px;
  padding-bottom: 160px;
  overflow: hidden;
  font-size: 13px;
  font-weight: bold;
  line-height: 23px;
}

.investments-item p.big {
  font-size: 17px;
  font-weight: normal;
}

.investments-item a:hover {
  background: url("../img/classic-item-hover.gif") 80px 136px no-repeat;
  z-index: 100;
  color: #fcb514;
}

/* Detail */
#detail h1 {
  font-size: 24px;
  color: #b6b6b5;
  font-weight: normal;
  padding-bottom: 30px; 
}

#detail p {
  padding-bottom: 20px;
}

#detail #content {
  padding-top: 217px;
}

#detail #content #left-content {
  clear: both;
  float: left;
  padding: 0;
}

#detail #content #main-photo-thumb {
  width: 340px;
  height: 340px;
  margin-bottom: 20px;
  float: left;
}

#detail #content .photo-thumb {
  width: 100px;
  height: 100px;
  position: relative;
  float: left;
  margin: 0 0 20px 20px;
}

#detail #content .first-thumb {
  margin-left: 0;
  clear: right;
}

#detail #content .photo-thumb a {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  display: inline-block;
  text-decoration: none;
  width: 100px;
  height: 100px;
  /* Pro IE bug */
  background: url("../img/no-background.gif") top left repeat;
}

#detail #content .photo-thumb a:hover {
  background: url("../img/photo-thumb-hover.gif") 50px 50px no-repeat;
  z-index: 100;
  color: #fcb514;
}

#detail #content #print-thumbs {
  display: none;
}

#detail #content #map-wrapper {
  clear: both;
  float: left;
  width: 340px;
  height: 340px;
  position: relative;
}

#detail #content #map-wrapper #map {
  width: 340px;
  height: 340px;
}

#detail #map-wrapper #large-map {
  z-index: 100;
  position: absolute;
  color: #fff;
  background-color: #004B84;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  display: block;
  bottom: 23px;
  right: 4px;
  width: auto;
  padding: 0 10px;
  cursor: pointer;
  text-decoration: none;
}

#detail #content #realty-properties {
  float: left;
  width: 460px;
  padding: 0 0 0 60px;
}

#detail #content ul li {
  background: url("../img/classic-list-bullet.gif") 0 4px no-repeat;
  padding-left: 15px;
  margin-bottom: 5px;
}

#detail #content table {
  clear: right;
  border-spacing: 0px;
  font-size: 13px;
  line-height: 18px;
  padding-bottom: 30px;
  width: 460px;
}

#detail #content table tr td {
  padding: 3px 0px;
}

#detail #content table .price {
  font-weight: bold;
  font-size: 18px;
}

#detail #content table .label {
  padding-right: 20px;
}

#detail #content table .address {
  color: #004b84;
}

#detail #content table .gray {
  color: #b6b6b5;
}

#detail #realty-description {
  float: left;
  padding: 20px 0 0 60px;
  width: 460px;
}

#detail #realty-description p.label {
  padding: 20px 0;
}

#detail #content #realty-other {
  float: left;
  width: 460px;
  padding: 20px 0 0 60px;
}

#detail #content #seller-info h3 {
  font-size: 13px;
  padding: 10px 0;
}

#detail #content #seller-info a {
  text-decoration: none;
}

#detail #content #seller-info input[type="text"],
#detail #content #seller-info textarea {
  padding: 5px 10px;
  border: 1px solid #004B84;
}

#detail #content #seller-info textarea {
  width: 440px;
  height: 200px;
  padding: 10px;
  font-family: "Verdana";
  font-size: 12px;
}

#detail #content #seller-info input[type="submit"] {
  padding: 5px 10px;
  background-color: #004b84;
  color: #fff;
  font-size: 12px;
}

#detail #content #seller-info ul {
  padding: 0 0 10px 0;
}

#detail #content #seller-info ul li {
  padding: 0;
  background: none;
  margin: 0;
  font-size: 12px;
}

#detail #content #seller-info a:hover {
  background: none;
  color: #004b84;
}

/* Vypis */
#list #content {
  /* Pricten padding od klasickeho contentu */
  padding-top: 200px;
}

#list #content h2 {
  clear: both;
  padding: 20px 0;
}

#list-development #content {
  /* Pricten padding od klasickeho contentu */
  padding-top: 200px;
  padding-left: 180px;
}

/* Rozcestnik */
#crossroad #content #right-content {
  padding-top: 50px;
}

#crossroad #content #left-content p.bold {
  padding-top: 20px;
}

.crossroad-item {
  position: relative;
  float: left;
  margin: 0 0 20px 20px;
  width: 220px;
  height: 323px;
  text-transform: lowercase;
}

.crossroad-item img {
  position: absolute;
  top: 103px;
  left: 0;
  z-index: 0;
}

.crossroad-item a {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  display: inline-block;
  width: 220px;
  height: 323px;
  /* Pro IE bug */
  background: url("../img/no-background.gif") top left repeat;
  color: #004b84;
  text-decoration: none;
}

.crossroad-item a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 220px;
  height: 103px;
  overflow: hidden;
  font-size: 18px;
  line-height: 24px;
}

.crossroad-item a:hover {
  background: url("../img/crossroad-item-hover.gif") 110px 212px no-repeat;
  z-index: 100;
  color: #fcb514;
}

/* Kontakt */
#contact #content #left-content {
  padding-top: 65px;
  width: 400px;
}

#contact #content #left-content table {
  position: absolute;
  top: 307px;
}

#contact #content p.general-heading {
  padding-top: 0px;
  text-transform: none;
}

#contact #content p {
  padding-bottom: 15px;
}

#contact #content #right-content {
  padding: 72px 0 0 0px;
  width: 480px;
}

.contact-item {
  margin: 0;
  display: block;
  clear: both;
  width: 100%;
  overflow: auto;
}

.contacts h3 {
  cursor: pointer;
  color: #004b84;
  line-height: 18px;
  padding: 10px 0;
}

.contact-item-content + .contact-item-content {
  margin: 40px 0 0;
}

.contact-item-content {
  vertical-align: top;
  clear: both;
}

.contact-item-content p {
  max-width: 220px;
}

.contact-item-map {
  float: right;
  margin-left: 40px;
}

/* 404 */
#page404 #content h1 {
  font-size: 24px;
  color: #b6b6b5;
  font-weight: normal;
  padding-bottom: 30px; 
}

#page404 #content p {
  padding-bottom: 20px;
}

#page404 #content ul {
  padding-bottom: 20px;
  list-style-type: disc;
  list-style-position: inside;
}

#page404 #content {
  padding-top: 217px;
}

/* Pohledavky texty */
.text #content #left-content {
  padding-top: 65px;
}

.text #content p.general-heading {
  padding-top: 0px;
}

.text #content p {
  padding-bottom: 15px;
}

.text #content #right-content {
  width: 460px;
  padding: 70px 0 0 60px;
}

.text #content #right-content ul {
  font-weight: normal;
  list-style-type: none;
  list-style-position: inside;
  margin-bottom: 25px;
  float: left;
  width: 220px;
  margin-right: 10px;
}

.text #content #right-content table tr td {
  vertical-align: top;
}

.text #content #right-content ul li {
  background: url("../img/classic-list-bullet.gif") 0 4px no-repeat;
  padding-left: 15px;
  margin-bottom: 5px;
}

.text #content #right-content ul.accordion li {
  padding: 0 0 0 50px;
  background: url("../img/list-bullet.gif") 0 0 no-repeat;
  margin: 10px 0;
  vertical-align: middle;
  font-size: 12px;
  min-height: 40px;
  _height: 40px;
}

/* Globalni tridy */
.item-first {
  margin-left: 0px;
}

p.label {
  padding-bottom: 0px !important;
  font-weight: bold;
}

a.no-color {
  background-color: inherit;
  color: inherit;
}

.orange {
  color: #fcb514;
  font-weight: bold;
}

#accordion p {
  cursor: pointer;
  color: #004b84;
}

.center {
  text-align: center;
}

.no-display {
  display: none !important;
}

/* Filter */
#filter-wrapper {
  clear: both;
  width: 100%;
}

#filter-wrapper #filter {
  float: left;
  width: 270px;
  height: 310px;
  background-color: #e9e9e9;
  padding: 15px;
}

#filter-wrapper #filter table tr td {
  padding-bottom: 20px;
}

#filter-wrapper #filter select {
  width: 240px;
}

#filter-wrapper #filter #select-price input {
  width: 230px;
}

#filter-wrapper #filter #keywords input {
  width: 261px !important;
}

#filter-wrapper #filter #select-price a.cross {
  width: 31px;
  height: 30px;
  display: block;
  text-decoration: none;
  background: url(../img/form/cross.png) top left no-repeat #fff;
  float: left;
}

#filter-wrapper #filter p.title {
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
  padding-bottom: 5px;
}

#filter-wrapper #map {
  position: relative;
  float: left;
  width: 520px;
  height: 340px;
  left: 60px;
  top: 0;
}

::-webkit-input-placeholder {
  font-size: 13px;
  color: #004b84;
  font-style: italic;
  opacity: 1;
}

::-moz-placeholder {
  font-size: 13px;
  color: #004b84;
  font-style: italic;
  opacity: 1;
}

:-ms-input-placeholder {
  font-size: 13px;
  color: #004b84;
  font-style: italic;
  opacity: 1;
}

input:-moz-placeholder {
  font-size: 13px;
  color: #004b84;
  font-style: italic;
  opacity: 1;
}

#list #wrapper #content #filter-wrapper {
  clear: both;
  float: left;
  padding-bottom: 60px;
  height: 340px;
  width: 100%;
}

/* Accordion */
.ui-accordion-header {
  outline: 0;
}

/* Doacasne */
.chybejici td {
  padding: 10px;
  border: 1px solid #000;
}

/* Prihlasovani makleru */
#seller {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #fcb514;
  color: #000;
  padding: 10px 0;
  z-index: 100;
  width: 100%;
}

#seller p {
  font-size: 10px;
}

#seller span {
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

#seller a {
  color: #fff;
  text-decoration: underline;
}

#seller a:hover {
  text-decoration: none;
}

#seller #user {
  float: left;
  padding: 0 0 0 20px;
}

#seller #logout {
  float: right;
  text-align: right;
  padding: 0 20px 0 0;
  line-height: 30px;
}

.message {
  clear: both;
  padding: 0px 0 20px;
}

.message li {
  line-height: 20px;
  font-weight: bold;
}

.warning-message li {
  color: #ff9933;
}

.information-message li {
  color: #ff9933;
}

.success-message li {
  color: #33cc33;
}

.error-message li {
  color: #ff0000;
}

.warning {
  color: #ff0000;
}

.banner {
  background-color: #fcb514;
  color: #000;
  width: 100%;
  margin: 0 0 60px 0;
}

.banner p {
  padding: 15px;
  color: #fff;
}

/* Mapy.cz styles */
.smap .cluster > div {
  border: none;
  border-radius: 0;
  background: url('../img/marker-single.png') center center no-repeat transparent;
  width: 22px !important;
  height: 25px !important;
  top: -25px !important;
  left: -11px !important;
}

.smap .cluster div span {
  color: #ffffff;
  font-size: 10px;
  line-height: 25px;
}

.smap .cluster div img {
  display: none;
}

.smap .marker a:hover {
  background-color: transparent;
}

.company-logo {
  display: block;
  margin-bottom: 10px;
}

/* Festival Krumlov */
#wrapper {
  margin: 0 auto -251px; /* the bottom margin is the negative value of the footer's height */
}

#footer {
  height: 251px;
}

.support-banner {
  font-weight: 600;
  position: absolute;
  bottom: 150px;
  left: 50%;
  display: inline-block;
  text-align: center;
  transform: translateX(-50%);
  color: #333333;
  text-decoration: none;
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  opacity: 0.4;
  transition: opacity 0.5s;
}

.support-banner:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
  background: none;
  opacity: 1;
  color: #333333;
}

.support-banner img {
  margin-top: 15px;
}